textures/ptcs1/jher_flood_d_blood1
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/ptcs1/jher_flood_d_blood1
		blendfunc filter
	}
}
textures/ptcs1/jher_flood_d_blood3
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map textures/ptcs1/jher_flood_d_blood3
		blendfunc filter
	}
}
textures/ptcs1/stannum_blood1
{
	surfaceparm noimpact
	surfaceparm nonsolid
	polygonoffset
	{
		map textures/ptcs1/stannum_blood1
		blendfunc filter
	}
}
textures/atcshd/eq2lt_bmtl03light_300
{
	surfaceparm nomarks
	q3map_surfacelight 300
	qer_editorimage textures/atcshd/eq2_bmtl_03_light
	q3map_lightimage textures/atcshd/eq2_bmtl_03_light.blend

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/atcshd/eq2_bmtl_03_light
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/atcshd/eq2_bmtl_03_light.blend
		blendfunc GL_ONE GL_ONE
	}
}

textures/ptcs8/light03_white
{
	qer_editorImage textures/shared_pk02_src/light03_d

	q3map_surfaceLight 1000
	q3map_lightImage textures/shared_pk02_src/light03_a

	{
		diffuseMap textures/shared_pk02_src/light03_d
		normalMap textures/shared_pk02_src/light03_n
		heightMap textures/shared_pk02_src/light03_h
		specularMap textures/shared_pk02_src/light03_s
		glowMap textures/shared_pk02_src/light03_a
	}
}

textures/ptcs8/sky
{
	qer_editorImage env/shared_space_src/sky09_up

	q3map_skylight 150 4

	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky

	skyparms env/shared_space_src/sky09 - -
}

textures/ptcs8/forcefield
{
	qer_editorImage textures/forcefield/forcefield_p
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nolightmap

	q3map_surfacelight 150
	q3map_lightRGB 1 0.5 1

	cull none
	{
		map textures/forcefield/forcefield_a
		tcMod Scroll .1 0
		blendFunc add
	}
	{
		map textures/forcefield/forcegrid_a
		tcMod Scroll -.01 0
		blendFunc add
		rgbgen wave sin .2 .2 0 .4
	}

    {
        map textures/forcefield/noise5_n.png
        stage heathazeMap
        deformMagnitude 1
		tcmod scale 1 1
        tcmod scroll 0.03 0.03
    }
}

// from https://polyhaven.com/a/rocky_terrain
// License: CC0
textures/polyhaven/rocky_terrain
{
	qer_editorImage textures/polyhaven/rocky_terrain_d

	{
		diffuseMap textures/polyhaven/rocky_terrain_d
		normalMap textures/polyhaven/rocky_terrain_n
		heightMap textures/polyhaven/rocky_terrain_h
		specularMap textures/polyhaven/rocky_terrain_s
	}
}
